.btn-addons_link {
	color: #ffffff;
	background-color: #000000;
	border-color: #000000;
}
.btn-addons_link:active, .btn-addons_link.active, .open .dropdown-toggle.btn-addons_link {
	background-image: none;
}
.btn-addons_link:hover, .btn-addons_link:focus, .btn-addons_link:active, .btn-addons_link.active, .open .dropdown-toggle.btn-addons_link {
	color: #ffffff;
	background-color: #3f3f3d;
	border-color: #000000;
}